RH 9.0?

Jima jima at beer.tclug.org
Tue Mar 25 08:55:01 CST 2003


On Tue, 25 Mar 2003, David Gibbs wrote:
> I 2nd that notion ... I jumped from 7.3 to 8.0 a few months ago and didn't
> realize until it was too late that they upgraded to Apache 2.0 ... so a lot
> of my web config & modules didn't work anymore.

 Yep, I think Apache 2.0 is the complaint I've heard most regarding 
running 8.0 on servers.  You'd be surprised how many people asked around 
for 1.3 RPMs...

     Jima




More information about the Linux-PowerEdge mailing list